# Stop.

Friday fun time cannot commence without an appropriate amount of Capybaras.

Just saying.

## hi

![who wants some baby capybaras?](https://cdn.theatlantic.com/assets/media/img/photo/2018/11/photos-companionable-capybaras/c01_890874902/main_1200.jpg?1543518717)


## can't hear you busy showering

![showers are great](https://cdn.theatlantic.com/assets/media/img/photo/2018/11/photos-companionable-capybaras/c13_460739672/main_1200.jpg?1543522240)

## K bye

![it is snooze time](https://cdn.theatlantic.com/assets/media/img/photo/2018/11/photos-companionable-capybaras/c18_420552589/main_1200.jpg?1543518717)

I think we're sufficiently capybara'd now.

More capybaras? [let's do it](https://www.theatlantic.com/photo/2018/11/photos-companionable-capybaras/576991/)